haproxy 1.5.14-1ubuntu0.15.10.1 source package in Ubuntu

Changelog

haproxy (1.5.14-1ubuntu0.15.10.1) wily; urgency=medium

  * Ensure that haproxy processes are terminated correctly when executing
    stop/restart operations, easing backports to pre-systemd versions of
    Ubuntu (LP: #1477198, #1481737).

 -- James Page <email address hidden>  Mon, 09 Nov 2015 16:51:46 +0000

Upload details

Uploaded by:
James Page on 2015-11-09
Uploaded to:
Wily
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
haproxy_1.5.14.orig.tar.gz 1.3 MiB 9565dd38649064d0350a2883fa81ccfe92eb17dcda457ebdc01535e1ab0c8f99
haproxy_1.5.14-1ubuntu0.15.10.1.debian.tar.xz 36.2 KiB d20611b83cc913b918ec6cb0551cd35b0de656c2bfe18413a43a8625b33ab6c8
haproxy_1.5.14-1ubuntu0.15.10.1.dsc 2.3 KiB 8c91218dd0fd45a2a84e219c6ba26de2d655b50af618c7e927ea1e802ec75321

View changes file

Binary packages built by this source

haproxy: No summary available for haproxy in ubuntu wily.

No description available for haproxy in ubuntu wily.

haproxy-dbg: No summary available for haproxy-dbg in ubuntu wily.

No description available for haproxy-dbg in ubuntu wily.

haproxy-dbgsym: No summary available for haproxy-dbgsym in ubuntu wily.

No description available for haproxy-dbgsym in ubuntu wily.

haproxy-doc: No summary available for haproxy-doc in ubuntu wily.

No description available for haproxy-doc in ubuntu wily.

vim-haproxy: No summary available for vim-haproxy in ubuntu wily.

No description available for vim-haproxy in ubuntu wily.